# coding=utf8

from __future__ import unicode_literals, absolute_import, print_function

from django.db import models


class RelatedRecommendScore(models.Model):

    class Meta:
        app_label = 'talos'
        db_table = 'biz_resys_diary_portrait'
        managed = False

    diary_id = models.IntegerField(primary_key=True)
    score = models.FloatField(blank=True, default=0)
